.main {
	height: auto;
	width: 750px;
	position: relative;
	left: 50%;
	margin-left: -375px;
}
.main .download-box {
	height: 200px;
	width: 750px;
	position: relative;
	border: solid rgba(0,0,0,.2) 2px;
	margin-top: 20px;
}
.main .download-box .img {
	position: absolute;
	top: 50%;
	margin-top: -90px;
	left: 20px;
	height: 180px;
	width: 200px;
	;
}
.main .download-box .img img {
	border-radius: 5%;
}
.main .download-box .product-name {
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 50%;
	font-size: 24px;
}
.main .download-box a {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	right: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 24px;
	letter-spacing: 5px;
	border: solid 2px rgba(130,199,140,.5);
	box-shadow: rgba(0,255,255,.1) 0px 0px 15px 2px inset;
	border-radius: 10%;
	color: #009688;
}
.main .download-box a:hover {
	
}